package com.tutego.insel.list;

public class LinkedListDemo
{
  public static void main( String[] args )
  {
    LinkedList l = new LinkedList();
    l.addAll( "Hallo", "Otto" );

    System.out.println( l );
  }
}
